Loading...
Searching...
No Matches
mmse_interp_differentiator_cc.h File Reference
`#include <gnuradio/filter/api.h>`
`#include <gnuradio/filter/fir_filter.h>`
`#include <gnuradio/gr_complex.h>`
`#include <vector>`
Include dependency graph for mmse_interp_differentiator_cc.h:

Go to the source code of this file.

## Classes

class | gr::filter::mmse_interp_differentiator_cc
| Compute intermediate samples of the derivative of a signal between signal samples x(k*Ts). More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::filter